{
	"@metadata": {
		"authors": [
			"A R King"
		]
	},
	"wikimini-action-addsection": "Yankwik temaj",
	"wikimini-action-delete": "Shikishti",
	"wikimini-action-move": "Shikijkwani",
	"wikimini-action-undelete": "Shalkwepa",
	"wikimini-view-create": "Shikchiwa",
	"wikimini-view-edit": "Shikpata",
	"wikimini-view-history": "Ken mupatak",
	"wikimini-view-view": "Shiamatachia",
	"wikimini-view-viewsource": "Shikita ne codigoj"
}
